"$$$/OnlineServices/AuthenticateUser/Authenticate=Authenticating..."
"$$$/OnlineServices/AuthenticateUser/ToolTips/ForgotPassword=Restore your password"
"$$$/OnlineServices/AuthenticateUser/ToolTips/Password=Enter your password"
"$$$/OnlineServices/AuthenticateUser/ToolTips/Realm=The realm to login"
"$$$/OnlineServices/AuthenticateUser/ToolTips/RememberPassword=Remember your password for the next time you use this service"
"$$$/OnlineServices/AuthenticateUser/ToolTips/Signup=Sign up for a new account"
"$$$/OnlineServices/AuthenticateUser/ToolTips/Username=Enter your username"
"$$$/OnlineServices/Cache/Load=Loading cache data..."
"$$$/OnlineServices/Cache/Save=Saving cache data..."
"$$$/OnlineServices/DataExchange/Error/CommunicationFailure=Communication error with selected Online Service.  Please try again later."
"$$$/OnlineServices/DataExchange/Status=Preparing files for upload..."
"$$$/OnlineServices/DynamicView/Error/PageLoadFailure=Unable to communicate with the Online Service.  Please try again later."
"$$$/OnlineServices/ExceptionUtilities/Error/IOException=The file cannot be opened."
"$$$/OnlineServices/ExceptionUtilities/Error/Unknown=An unknown error occurred."
"$$$/OnlineServices/IconWizardPanel/ToolTips/Icon=Click for more information"
"$$$/OnlineServices/ManifestManager/DefaultLanguage=en_US"
"$$$/OnlineServices/ManifestManager/DownloadManifest=Downloading service list..."
"$$$/OnlineServices/ManifestManager/Error/FailedDefaultManifest/Unknown=Unable to determine list of Online Services.  Please re-install application."
"$$$/OnlineServices/ManifestManager/Error/FailedDefaultManifest/Wizard=Unable to determine list of Online Services.  Please re-install application."
"$$$/OnlineServices/ManifestManager/Error/NoServices=There are no Online Services currently available that support the selected files.  Please try again later."
"$$$/OnlineServices/ManifestManager/Error/UseDefaultManifest=Unable to download list of Online Services.  Using default list of services."
"$$$/OnlineServices/ManifestManager/Error/UseLatestManifest=Unable to download list of Online Services.  Using most current list of services."
"$$$/OnlineServices/ManifestManager/ParseDefaultManifest=Parsing default service list..."
"$$$/OnlineServices/ManifestManager/ParseDownloadManifest=Parsing downloaded service list..."
"$$$/OnlineServices/ManifestManager/RefreshServiceList=Refreshing service list..."
"$$$/OnlineServices/Moyna/Error/Authentication=The online service was unable to authenticate your credentials.  Please try again."
"$$$/OnlineServices/Moyna/Error/BadURI=The requested file or directory was not found in the Online Service."
"$$$/OnlineServices/Moyna/Error/Busy=The Online Service is currently busy.  Please try again later."
"$$$/OnlineServices/Moyna/Error/General=An unknown error occurred.  Please try again."
"$$$/OnlineServices/Moyna/Error/NoPermission=You do not have permission to perform this operation on the Online Service."
"$$$/OnlineServices/Moyna/Error/QuotaExceeded=Your disk quota has been exceeded.  Please delete one or more files from the Online Service and try again."
"$$$/OnlineServices/Moyna/Error/ServiceNotFound=The requested Online Service was not found.  Please refresh the list of Online Services and try again."
"$$$/OnlineServices/Moyna/Error/ServiceUnavailable=The Online Service is currently unavailable.  Please try again later."
"$$$/OnlineServices/Moyna/Error/SessionIOFailure/Macintosh/Carbon=Unable to communicate with the selected Online Service.  Please check your network connection and the Network System Preferences."
"$$$/OnlineServices/Moyna/Error/SessionIOFailure/Macintosh/Classic=Unable to communicate with the selected Online Service.  Please check your network connection and the Internet Control Panel."
"$$$/OnlineServices/Moyna/Error/SessionIOFailure/Windows=Unable to communicate with the selected Online Service.  Please check your network connection and the Internet Options Control Panel."
"$$$/OnlineServices/Moyna/Error/SessionTimeout=The session has timed out.  Please restart the Online Service."
"$$$/OnlineServices/Moyna/Error/StreamTooBig=The file is too large to transfer.  Please try again with a smaller file."
"$$$/OnlineServices/Moyna/Error/Unexpected=An unexpected error occurred while communicating with the Online Service.  Please try again."
"$$$/OnlineServices/Moyna/Error/UnsupportedType=The file is an unsupported type.  Please convert the file to a supported type and try again."
"$$$/OnlineServices/Moyna/Error/VersionMismatch=The Online Service is not able to support your request.  Please try another Online Service."
"$$$/OnlineServices/OS/Error/dirNFErr=The directory cannot be found."
"$$$/OnlineServices/OS/Error/dskFulErr=The disk is full."
"$$$/OnlineServices/OS/Error/fnfErr=The file cannot be found."
"$$$/OnlineServices/OS/Error/unknownErr=An unknown error occurred."
"$$$/OnlineServices/OS/Error/wrPermErr=The file or directory cannot be written."
"$$$/OnlineServices/OnlineServices/Initialize=Starting Online Services..."
"$$$/OnlineServices/OnlineServices/Shutdown=Stopping Online Services..."
"$$$/OnlineServices/PiPL/Name=Online Services..."
"$$$/OnlineServices/QueryUser/ToolTips/Data=Enter your data"
"$$$/OnlineServices/RemoteGetDialog/Initialize=Retrieving directory information..."
"$$$/OnlineServices/RemoteGetDialog/Update=Retrieving directory information..."
"$$$/OnlineServices/RemoteGetDirDialog/ToolTips/OK=Choose the selected directory"
"$$$/OnlineServices/RemoteGetDirDialog/ToolTips/Open=Open the selected directory"
"$$$/OnlineServices/RemoteGetDirDialog/ToolTips/Popup=Go to a parent directory"
"$$$/OnlineServices/RemoteGetFilesDialog/ToolTips/OK=Add the selected files"
"$$$/OnlineServices/RemoteGetFilesDialog/ToolTips/Open=Open the selected directory"
"$$$/OnlineServices/RemoteGetFilesDialog/ToolTips/Popup=Go to a parent directory"
"$$$/OnlineServices/Resource/Macintosh/About/Authors=By Doug Grude, Christopher Haupt, Jason Fabbri, Darin Krauss, Christopher Bailey, Peter Crandall, Jeff Doran, and Barry Young."
"$$$/OnlineServices/Resource/Macintosh/About/Copyright=Copyright 1990-2003 Adobe Systems Incorporated.\nAll rights reserved."
"$$$/OnlineServices/Resource/Macintosh/About/Description=Online Services"
"$$$/OnlineServices/Resource/Macintosh/About/DescriptionDebug=Online Services (DEBUG)"
"$$$/OnlineServices/Resource/Macintosh/About/Title=About Online Services"
"$$$/OnlineServices/Resource/Macintosh/Agreement/Agree=Agree"
"$$$/OnlineServices/Resource/Macintosh/Agreement/Disagree=Disagree"
"$$$/OnlineServices/Resource/Macintosh/Agreement/Title=Online Services"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/Back=Back"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/ForgotPassword=Forgot Password"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/Help=Help"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/Instruction=Please sign in to the online service."
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/Next=Next"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/PasswordLabel=Password:"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/RealmLabel=Realm:"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/RememberPassword=Remember Password"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/Signup=Signup"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Macintosh/AuthenticateUser/UsernameLabel=Username:"
"$$$/OnlineServices/Resource/Macintosh/Message/OK=OK"
"$$$/OnlineServices/Resource/Macintosh/Message/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Macintosh/Progress/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/Progress/Title=Progress"
"$$$/OnlineServices/Resource/Macintosh/QueryUser/Back=Back"
"$$$/OnlineServices/Resource/Macintosh/QueryUser/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/QueryUser/Help=Help"
"$$$/OnlineServices/Resource/Macintosh/QueryUser/Instruction=Please enter the user data."
"$$$/OnlineServices/Resource/Macintosh/QueryUser/Next=Next"
"$$$/OnlineServices/Resource/Macintosh/QueryUser/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Macintosh/RemoteGetDir/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/RemoteGetDir/OK=Choose"
"$$$/OnlineServices/Resource/Macintosh/RemoteGetDir/Open=Open"
"$$$/OnlineServices/Resource/Macintosh/RemoteGetDir/Title=Choose"
"$$$/OnlineServices/Resource/Macintosh/RemoteGetFiles/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/RemoteGetFiles/OK=Add"
"$$$/OnlineServices/Resource/Macintosh/RemoteGetFiles/Open=Open"
"$$$/OnlineServices/Resource/Macintosh/RemoteGetFiles/Title=Add"
"$$$/OnlineServices/Resource/Macintosh/SelectDirLocal/Back=Back"
"$$$/OnlineServices/Resource/Macintosh/SelectDirLocal/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/SelectDirLocal/Choose=Choose..."
"$$$/OnlineServices/Resource/Macintosh/SelectDirLocal/CreateUniqueDirectory=Create unique directory"
"$$$/OnlineServices/Resource/Macintosh/SelectDirLocal/Help=Help"
"$$$/OnlineServices/Resource/Macintosh/SelectDirLocal/Instruction=Please select a local destination directory."
"$$$/OnlineServices/Resource/Macintosh/SelectDirLocal/Next=Next"
"$$$/OnlineServices/Resource/Macintosh/SelectDirLocal/OpenInApplication=Open in application"
"$$$/OnlineServices/Resource/Macintosh/SelectDirLocal/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Macintosh/SelectDirRemote/Back=Back"
"$$$/OnlineServices/Resource/Macintosh/SelectDirRemote/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/SelectDirRemote/Choose=Choose..."
"$$$/OnlineServices/Resource/Macintosh/SelectDirRemote/Help=Help"
"$$$/OnlineServices/Resource/Macintosh/SelectDirRemote/Instruction=Please select a remote directory."
"$$$/OnlineServices/Resource/Macintosh/SelectDirRemote/Next=Next"
"$$$/OnlineServices/Resource/Macintosh/SelectDirRemote/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesLocal/Add=Add..."
"$$$/OnlineServices/Resource/Macintosh/SelectFilesLocal/AddOpen=Automatically add open documents"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesLocal/Back=Back"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesLocal/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesLocal/Help=Help"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesLocal/Instruction=Click Add to select files to upload."
"$$$/OnlineServices/Resource/Macintosh/SelectFilesLocal/Next=Next"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesLocal/Remove=Remove"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesLocal/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesRemote/Add=Add..."
"$$$/OnlineServices/Resource/Macintosh/SelectFilesRemote/Back=Back"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesRemote/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesRemote/Help=Help"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesRemote/Instruction=Click Add to select files to download."
"$$$/OnlineServices/Resource/Macintosh/SelectFilesRemote/Next=Next"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesRemote/Remove=Remove"
"$$$/OnlineServices/Resource/Macintosh/SelectFilesRemote/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Macintosh/SelectRecipes/Back=Back"
"$$$/OnlineServices/Resource/Macintosh/SelectRecipes/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/SelectRecipes/Help=Help"
"$$$/OnlineServices/Resource/Macintosh/SelectRecipes/Instruction=Please select one or more recipes to install."
"$$$/OnlineServices/Resource/Macintosh/SelectRecipes/Next=Next"
"$$$/OnlineServices/Resource/Macintosh/SelectRecipes/ShowInstalled=Show previously installed recipes"
"$$$/OnlineServices/Resource/Macintosh/SelectRecipes/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Macintosh/SelectService/AutoRefresh=Automatically Refresh"
"$$$/OnlineServices/Resource/Macintosh/SelectService/Back=Back"
"$$$/OnlineServices/Resource/Macintosh/SelectService/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/SelectService/Help=Help"
"$$$/OnlineServices/Resource/Macintosh/SelectService/Instruction=Welcome to the Online Services Assistant.  Please select a service and click Next."
"$$$/OnlineServices/Resource/Macintosh/SelectService/Next=Next"
"$$$/OnlineServices/Resource/Macintosh/SelectService/Refresh=Refresh"
"$$$/OnlineServices/Resource/Macintosh/SelectService/TermsOfUse=Terms of Use"
"$$$/OnlineServices/Resource/Macintosh/SelectService/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Macintosh/ShowMessage/Back=Back"
"$$$/OnlineServices/Resource/Macintosh/ShowMessage/Browse=Browse"
"$$$/OnlineServices/Resource/Macintosh/ShowMessage/Cancel=Cancel"
"$$$/OnlineServices/Resource/Macintosh/ShowMessage/Help=Help"
"$$$/OnlineServices/Resource/Macintosh/ShowMessage/Next=Next"
"$$$/OnlineServices/Resource/Macintosh/ShowMessage/Title=Online Services Assistant"
"$$$/OnlineServices/Resource/Windows/About/Authors=By Doug Grude, Christopher Haupt, Jason Fabbri, Darin Krauss, Christopher Bailey, Peter Crandall, Jeff Doran, and Barry Young."
"$$$/OnlineServices/Resource/Windows/About/Copyright=Copyright 1990-2003 Adobe Systems Incorporated.\nAll rights reserved."
"$$$/OnlineServices/Resource/Windows/About/Description=Online Services"
"$$$/OnlineServices/Resource/Windows/About/DescriptionDebug=Online Services (DEBUG)"
"$$$/OnlineServices/Resource/Windows/About/Title=About Online Services"
"$$$/OnlineServices/Resource/Windows/Agreement/Agree=&Agree"
"$$$/OnlineServices/Resource/Windows/Agreement/Disagree=&Disagree"
"$$$/OnlineServices/Resource/Windows/Agreement/Title=Online Services"
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/ForgotPassword=&Forgot Password..."
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/Help=&Help"
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/Instruction=Please sign in to the online service."
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/PasswordLabel=&Password:"
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/RealmLabel=&Realm:"
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/RememberPassword=Re&member Password"
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/Signup=&Signup..."
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/AuthenticateUser/UsernameLabel=&Username:"
"$$$/OnlineServices/Resource/Windows/DynamicView/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/DynamicView/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/DynamicView/Help=&Help"
"$$$/OnlineServices/Resource/Windows/DynamicView/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/DynamicView/Refresh=&Refresh"
"$$$/OnlineServices/Resource/Windows/DynamicView/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/Message/OK=OK"
"$$$/OnlineServices/Resource/Windows/Message/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/Progress/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/Progress/Title=Progress"
"$$$/OnlineServices/Resource/Windows/QueryUser/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/QueryUser/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/QueryUser/Help=&Help"
"$$$/OnlineServices/Resource/Windows/QueryUser/Instruction=Please enter the user data."
"$$$/OnlineServices/Resource/Windows/QueryUser/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/QueryUser/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/RemoteGetDir/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/RemoteGetDir/OK=&Choose"
"$$$/OnlineServices/Resource/Windows/RemoteGetDir/Open=&Open"
"$$$/OnlineServices/Resource/Windows/RemoteGetDir/Title=Choose"
"$$$/OnlineServices/Resource/Windows/RemoteGetFiles/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/RemoteGetFiles/OK=&Add"
"$$$/OnlineServices/Resource/Windows/RemoteGetFiles/Open=&Open"
"$$$/OnlineServices/Resource/Windows/RemoteGetFiles/Title=Add"
"$$$/OnlineServices/Resource/Windows/SelectDirLocal/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/SelectDirLocal/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/SelectDirLocal/Choose=&Choose..."
"$$$/OnlineServices/Resource/Windows/SelectDirLocal/CreateUniqueDirectory=Create &unique directory"
"$$$/OnlineServices/Resource/Windows/SelectDirLocal/Help=&Help"
"$$$/OnlineServices/Resource/Windows/SelectDirLocal/Instruction=Please select a local directory."
"$$$/OnlineServices/Resource/Windows/SelectDirLocal/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/SelectDirLocal/OpenInApplication=&Open in Application"
"$$$/OnlineServices/Resource/Windows/SelectDirLocal/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/SelectDirRemote/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/SelectDirRemote/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/SelectDirRemote/Choose=&Choose..."
"$$$/OnlineServices/Resource/Windows/SelectDirRemote/Help=&Help"
"$$$/OnlineServices/Resource/Windows/SelectDirRemote/Instruction=Please select a remote directory."
"$$$/OnlineServices/Resource/Windows/SelectDirRemote/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/SelectDirRemote/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/SelectFilesLocal/Add=&Add..."
"$$$/OnlineServices/Resource/Windows/SelectFilesLocal/AddOpen=Automatically add open &documents"
"$$$/OnlineServices/Resource/Windows/SelectFilesLocal/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/SelectFilesLocal/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/SelectFilesLocal/Help=&Help"
"$$$/OnlineServices/Resource/Windows/SelectFilesLocal/Instruction=Click Add to select files to upload."
"$$$/OnlineServices/Resource/Windows/SelectFilesLocal/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/SelectFilesLocal/Remove=&Remove"
"$$$/OnlineServices/Resource/Windows/SelectFilesLocal/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/SelectFilesRemote/Add=&Add..."
"$$$/OnlineServices/Resource/Windows/SelectFilesRemote/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/SelectFilesRemote/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/SelectFilesRemote/Help=&Help"
"$$$/OnlineServices/Resource/Windows/SelectFilesRemote/Instruction=Click Add to select files to download."
"$$$/OnlineServices/Resource/Windows/SelectFilesRemote/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/SelectFilesRemote/Remove=&Remove"
"$$$/OnlineServices/Resource/Windows/SelectFilesRemote/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/SelectRecipes/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/SelectRecipes/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/SelectRecipes/Help=&Help"
"$$$/OnlineServices/Resource/Windows/SelectRecipes/Instruction=Please select one or more recipes to install."
"$$$/OnlineServices/Resource/Windows/SelectRecipes/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/SelectRecipes/ShowInstalled=&Show previously installed items"
"$$$/OnlineServices/Resource/Windows/SelectRecipes/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/SelectService/AutoRefresh=&Automatically refresh"
"$$$/OnlineServices/Resource/Windows/SelectService/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/SelectService/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/SelectService/Help=&Help"
"$$$/OnlineServices/Resource/Windows/SelectService/Instruction=Welcome to the Online Services Wizard.  Please select a service and click Next."
"$$$/OnlineServices/Resource/Windows/SelectService/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/SelectService/Refresh=&Refresh"
"$$$/OnlineServices/Resource/Windows/SelectService/TermsOfUse=&Terms of Use"
"$$$/OnlineServices/Resource/Windows/SelectService/Title=Online Services Wizard"
"$$$/OnlineServices/Resource/Windows/ShowMessage/Back=< &Back"
"$$$/OnlineServices/Resource/Windows/ShowMessage/Browse=B&rowse"
"$$$/OnlineServices/Resource/Windows/ShowMessage/Cancel=Cancel"
"$$$/OnlineServices/Resource/Windows/ShowMessage/Help=&Help"
"$$$/OnlineServices/Resource/Windows/ShowMessage/Next=&Next >"
"$$$/OnlineServices/Resource/Windows/ShowMessage/Title=Online Services Wizard"
"$$$/OnlineServices/SelectDirLocal/ChooseDirectory/Macintosh=Choose Directory"
"$$$/OnlineServices/SelectDirLocal/ChooseDirectory/Windows=Please choose a directory."
"$$$/OnlineServices/SelectDirLocal/ToolTips/Choose=Choose a destination directory"
"$$$/OnlineServices/SelectDirLocal/ToolTips/CreateUniqueDirectory=Create a unique destination directory within the specified directory"
"$$$/OnlineServices/SelectDirLocal/ToolTips/OpenInApplication=Open the resulting files in the application"
"$$$/OnlineServices/SelectDirRemote/ToolTips/Choose=Choose a destination directory"
"$$$/OnlineServices/SelectFilesLocal/Error/Prepare=The file \"^1\" could not be prepared.  ^0"
"$$$/OnlineServices/SelectFilesLocal/Error/TemporaryDirectory=Unable to create a required temporary directory.  ^0"
"$$$/OnlineServices/SelectFilesLocal/Prepare=Preparing \"^0\"..."
"$$$/OnlineServices/SelectFilesLocal/ToolTips/Add=Add files to the list"
"$$$/OnlineServices/SelectFilesLocal/ToolTips/AutomaticallyAddOpen=Automatically add all open documents to the list"
"$$$/OnlineServices/SelectFilesLocal/ToolTips/Remove=Remove any selected files from the list"
"$$$/OnlineServices/SelectFilesRemote/ToolTips/Add=Add files to the list"
"$$$/OnlineServices/SelectFilesRemote/ToolTips/Remove=Remove any selected files from the list"
"$$$/OnlineServices/SelectRecipes/Download=Downloading list..."
"$$$/OnlineServices/SelectRecipes/ToolTips/ShowInstalled=Show previously installed items in the above list"
"$$$/OnlineServices/SelectService/Error/CreateSessionFailure=Unable to use the selected Online Service.  Please try again later."
"$$$/OnlineServices/SelectService/Error/InvalidOLSServicePage=Invalid OLS Service Page."
"$$$/OnlineServices/SelectService/Error/ServiceNotFound=Unable to use the selected Online Service.  Please choose another Online Service."
"$$$/OnlineServices/SelectService/ThirdPartyMessage=The Online Services feature included within Adobe software products allows you to access web sites operated by third parties offering information, products and services. Adobe is not responsible or liable for any part of any dealings between you and any third party."
"$$$/OnlineServices/SelectService/ToolTips/AutoRefresh=Automatically refresh list of Online Services when launched"
"$$$/OnlineServices/SelectService/ToolTips/Next=Use the selected service"
"$$$/OnlineServices/SelectService/ToolTips/Refresh=Manually refresh the list of Online Services now"
"$$$/OnlineServices/Service/Initialize=Connecting to service..."
"$$$/OnlineServices/Service/Shutdown=Disconnecting from service..."
"$$$/OnlineServices/ServiceDataExchange/DataExchange=Communicating with service..."
"$$$/OnlineServices/ShowMessage/ToolTips/Browse=Browse your images"
"$$$/OnlineServices/Terminology/Name=Online Services"
"$$$/OnlineServices/Terminology/Photoshop=Photoshop"
"$$$/OnlineServices/TransferFiles/Download/Download=Downloading \"^0\"..."
"$$$/OnlineServices/TransferFiles/Download/Move=Moving \"^0\"..."
"$$$/OnlineServices/TransferFiles/Download/Open=Opening \"^0\"..."
"$$$/OnlineServices/TransferFiles/Download/Start=Starting download..."
"$$$/OnlineServices/TransferFiles/Download/UniqueDirectory=Download"
"$$$/OnlineServices/TransferFiles/Error/DestinationDirectory=Unable to create the destination directory.  ^0"
"$$$/OnlineServices/TransferFiles/Error/Download=The file \"^1\" could not be downloaded.  ^0"
"$$$/OnlineServices/TransferFiles/Error/FinalDirectory=Unable to create the destination directory.  ^0"
"$$$/OnlineServices/TransferFiles/Error/Initiate=Unable to initiate file transfer.  ^0"
"$$$/OnlineServices/TransferFiles/Error/TemporaryDirectory=Unable to create a required temporary directory.  ^0"
"$$$/OnlineServices/TransferFiles/Error/UnableToOpen=Unable to open one or more downloaded files."
"$$$/OnlineServices/TransferFiles/Error/Upload=The file \"^1\" could not be uploaded.  ^0"
"$$$/OnlineServices/TransferFiles/Status/Bytes/Bytes=Bytes"
"$$$/OnlineServices/TransferFiles/Status/Bytes/Copied=Copied: ^0.^1 ^2 of ^3.^4 ^5"
"$$$/OnlineServices/TransferFiles/Status/Bytes/GB=GB"
"$$$/OnlineServices/TransferFiles/Status/Bytes/KB=KB"
"$$$/OnlineServices/TransferFiles/Status/Bytes/MB=MB"
"$$$/OnlineServices/TransferFiles/Status/Time/AboutAMinute=About a minute"
"$$$/OnlineServices/TransferFiles/Status/Time/AboutAnHour=About an hour"
"$$$/OnlineServices/TransferFiles/Status/Time/AboutHours=About ^0 hours"
"$$$/OnlineServices/TransferFiles/Status/Time/AboutMinutes=About ^0 minutes"
"$$$/OnlineServices/TransferFiles/Status/Time/Compute=Computing time remaining..."
"$$$/OnlineServices/TransferFiles/Status/Time/LessThan10Seconds=Less than 10 seconds"
"$$$/OnlineServices/TransferFiles/Status/Time/LessThan20Seconds=Less than 20 seconds"
"$$$/OnlineServices/TransferFiles/Status/Time/LessThan30Seconds=Less than 30 seconds"
"$$$/OnlineServices/TransferFiles/Status/Time/LessThanAMinute=Less than a minute"
"$$$/OnlineServices/TransferFiles/Status/Time/Remain=Time Remaining: ^0"
"$$$/OnlineServices/TransferFiles/Upload/Start=Starting upload..."
"$$$/OnlineServices/TransferFiles/Upload/Upload=Uploading \"^0\"..."
"$$$/OnlineServices/WizardFiles/ChooseFile=Choose File"
"$$$/OnlineServices/WizardFiles/ChooseFiles=Choose Files"
"$$$/OnlineServices/WizardPanel/Error/LaunchHelpFailed=Unable to display help.  Please re-install the application."
"$$$/OnlineServices/WizardPanel/ToolTips/Back=Go to the previous panel"
"$$$/OnlineServices/WizardPanel/ToolTips/Help=Launch Help for this feature"
"$$$/OnlineServices/WizardPanel/ToolTips/Next=Go to the next panel"
"$$$/OnlineServices/XNetUtilities/Error/UnableToBrowse=Unable to determine your default web browser.  Please check that it is set and try again."
